-- 基础信息
base_info = {
	group_id = 133309478
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 478001, gadget_id = 70330432, pos = { x = -2364.762, y = 186.440, z = 5443.281 }, rot = { x = 327.764, y = 58.264, z = 359.926 }, level = 32, area_id = 27 },
	{ config_id = 478002, gadget_id = 70330432, pos = { x = -2342.573, y = 184.397, z = 5457.585 }, rot = { x = 312.759, y = 222.951, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 478003, gadget_id = 70330432, pos = { x = -2333.251, y = 187.085, z = 5443.540 }, rot = { x = 304.396, y = 298.352, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 478004, gadget_id = 70330432, pos = { x = -2363.287, y = 179.250, z = 5409.530 }, rot = { x = 344.119, y = 121.308, z = 19.444 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 478001, 478002, 478003, 478004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
